<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2022-02-11T15:45:10">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:45:10" expNo="1" name="barc-RC-Oet-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=174.696701ppm, F2=140.483109ppm, MI=0.86cm, MAXI=8.96cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="171.382843" intensity="2.778157" type="0"/>
    <Peak1D F1="151.901489" intensity="2.784536" type="0"/>
    <Peak1D F1="141.21904" intensity="3.030955" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:45:10" expNo="1" name="barc-RC-Oet-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=121.821144ppm, F2=108.343063ppm, MI=13.70cm, MAXI=23.26cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.73336" intensity="18.92157" type="0"/>
    <Peak1D F1="114.360382" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:45:10" expNo="1" name="barc-RC-Oet-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=83.978836ppm, F2=73.222282ppm, MI=7.50cm, MAXI=19.90cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.153801" intensity="10.61766" type="0"/>
    <Peak1D F1="76.994736" intensity="11.23366" type="0"/>
    <Peak1D F1="76.836624" intensity="11.35697" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:45:10" expNo="1" name="barc-RC-Oet-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=68.167999ppm, F2=42.766998ppm, MI=4.05cm, MAXI=13.44cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="64.014877" intensity="8.908217" type="0"/>
    <Peak1D F1="61.186527" intensity="7.909963" type="0"/>
    <Peak1D F1="46.832382" intensity="11.05271" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:45:10" expNo="1" name="barc-RC-Oet-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=24.105036ppm, F2=6.868639ppm, MI=6.29cm, MAXI=16.03cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="14.95741" intensity="9.476574" type="0"/>
    <Peak1D F1="14.164566" intensity="9.038684" type="0"/>
  </PeakList1D>
</PeakList>
